/* AddAssessmentTimeBenchmark */
.field-validation-error {
    font-size: 12px;
    margin-top: 2px;
}

/* AssessmentTimeBenchmarkList */
.benchmark-list-card {
    overflow: hidden;
    padding: 10px;
}

.benchmark-grid {
    padding: 0px;
    height: auto;
}



.custom-container {
    margin-top: 2rem;
}

.custom-card {
    max-width: 500px;
    margin: auto;
}

.custom-content {
    text-align: center;
    padding: 2rem;
}

.status-icon {
    font-size: 48px;
    color: #f39c12; /* warning-like color */
}

.title {
    margin-top: 1.5rem;
    font-size: 2rem; /* same as h1 */
}

.subtitle {
    margin-bottom: 1.5rem;
    color: #6c757d;
    font-weight: 500;
    color: #2c3e50;
    font-size: 1.25rem; /* same as lead */
}

.button-group {
    display: flex;
    justify-content: center;
    gap: 1rem;
}